/* PEGASYS : base_headerfooter.css  2006.4 */

#layoutBody {
	width: 760px;
	margin: 0 ;
	text-align: left;
	position: relative; /* ---相対位置指定--- */
}



/*header*/
/* ----------------------------------------------------- */
#header{
	width: 760px;
	height: 50px;
	padding: 0px;
	background-color: #cccccc;
	margin: 0px;
}


#title { 
	position: absolute; /* ---relative（親要素）からの絶対位置指定--- */
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 0px;
} 


#title h1 {
	margin: 0px;
}


#header_line{
	position: absolute;
	width: 760px;
	height: 6px;
	background : #009BFD url("../images/line_header_bg.gif") repeat-x;
	border-top : 1px solid #B2B2B2;
	border-bottom : 1px solid #B2B2B2;
	top: 50px;
	left: 0px;
}


#subnavi { 
	position: absolute; 
	width: 522px; 
	height: 50px; 
	background : #c1d8ef url("../images/bg_subnavi.gif") ;
	top: 0px;
	left: 238px;
} 


#subnavi ul{
	height: 22px;
	padding: 0px;
	margin: 0px !important; /* Win IE 回避 */
	margin: -2px 0px 0px 0px;
}


#subnavi li {
	height: 22px;
	list-style-type: none;
	float: left;
	display: inline;
}


#subnavi li a {
	display: block;
	height: 22px;
	background-position: 0;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
} 


#subnavi li#contact a {
	width: 149px;
	background-image: url("../images/otoiawase.gif");
}


#subnavi li#sitemap a {
	width: 128px;
	background-image: url("../images/sitemap.gif");
}


#subnavi li#lang a {
	width: 120px;
	background-image: url("../images/globalsite.gif");
}


#subnavi li#tmpg a {
	width: 125px;
	background-image: url("../images/tmpgenc_net.gif");
}


/* mainnavi */
/* ----------------------------------------------------- */
#mainnavi{
	display: none;
}



/* pankuzunavi */
/* ----------------------------------------------------- */
#pankuzunavi { 
	width: 760px;
	height: 22px;
	margin: 0px;
	padding: 0px;;
	background : #ffffff url("../images/bg_pankuzunavi.gif") repeat-x;
	border-bottom: 1px solid #B2B2B2;
	position: absolute;
	top: 58px;
	left: 0px;
}


#pankuzunavi p{
	padding: 3px 10px !important; 
	padding: 5px 10px;
	font-size: 78%;
	color: #555555;
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}


#pankuzunavi a{
	color:#555555;
	text-decoration:underline;
}


#navi{
	clear: both;
}


#navi h2 {
	display: none;
}


#footer {
	width: 760px;
	background : #ffffff url("../images/bg_footer.gif") repeat-x;
	height: 58px;
	clear: both;
}


#footer h2{
	display: none;
}


#footernavi {
	float: right;
	margin-top: 6px;
	margin-right: 10px !important; /* Win IE 回避 */
	margin-right: 2px;
	text-align: right;
}


#footernavi ul{
	margin: 0px;
}


#footernavi li {
	display: inline;
	list-style: none;
	padding: 0px 10px;
}


#footernavi li a{
	color:#555555;
	font-size: 78%;
	text-decoration:underline;
}


#copyright { 
	margin: 0px;
	padding: 7px;
	float: right; 
	clear: both;
} 


